6.0.0-git
2019-03-23

[#10058] patch to remove duplicate check for PEAR
Summary patch to remove duplicate check for PEAR
Queue Horde Framework Packages
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2011-05-08 (2876 days ago)
Due
Updated 2011-05-20 (2864 days ago)
Assigned
Resolved 2011-05-20 (2864 days ago)
Milestone
Patch Yes

History
2011-05-20 13:31:04 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2011-05-20 13:30:58 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

No need to check for PEAR.
Signed-off-by: Jan Schneider <jan@horde.org>
Bug: 10058

  3 files changed, 0 insertions(+), 12 deletions(-)
http://git.horde.org/horde-git/-/commit/48348b394f4bb010cdbac6724bfcc771449500d2
2011-05-08 15:27:20 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ patch to remove duplicate check for PEAR
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ Yes
New Attachment: 0002-No-need-to-check-for-PEAR.patch Download
Reply to this comment
I'm not PEAR expert but PEAR is checked with <pearinstaller> tag 
anyway. And removing this separate dependency solves PEAR installer 
limitation described here: 
http://lists.horde.org/archives/dev/Week-of-Mon-20110328/026034.html

Saved Queries